*{
	font-family:Tahoma;
	font-size:13px; 
}
body{margin:0;padding:0; background:#ccc;
/*empêche la selection de textes */
	-moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
	}

p,li{line-height:18px; font-size:13px; }
li{margin-bottom:5px;}
a{text-decoration:none; color:#0066cc;}
a:hover{text-decoration:underline; color:#0066cc;}
form{margin:0; padding:0;}
#header{
	background:url(/ressources/design/header.jpg) no-repeat;
	width:964px;
	height:75px;
	margin:auto;
	padding-top:183px;
	padding-bottom:6px;
	overflow:hidden;
}
#flags{
	display:none;
	text-align:right;
	margin-right:45px;
	margin-top:5px;
	float:right;
	width:70px;
	/*height:30px;
	clear:both;
	left:970px;*/
}

#flags img{margin-right:0px; border:none;}

#conteneur_page{
	background:url(/ressources/design/bg.png) repeat-x;
	font-family:Tahoma;
	font-size:13px;
}

#conteneur_principal{
	width:964px;
	margin:auto;
}

#menu_haut{
	height:26px;
	display:none;
	margin:17px 20px 0px 280px;
}
#menu_haut ul{margin:0 0 7px 0;}
#menu_haut li,#menu_haut a,#menu_haut p{
	float:left;
	list-style-type:none;
	margin:2px 0 23px 30px;
	padding:0 10px;
	color:#fff;
	font-size:16px;
	font-family:tahoma;
}
#menu_left{
	background:#FF9F0F repeat-y;
	height:326px;
	width:270px;
	margin:0px 0px 0 2px;
	border:2px solid #fff;
	border-top:none;
}

#liste_menu{
	float:left;
	padding:5px 0 0 0;
	list-style:none;
}
#liste_menu a, #liste_menu  p{
	display:block; 
	color:black; 
	text-decoration:none; 
	font-size:14px; 
	margin:10px 10px 10px 0; 
	padding-left:15px; 
	background: no-repeat 5px;
}
#liste_menu .liste_menu_1{color:#fff; font-size:23px; text-decoration:none; padding-bottom:5px; }
#liste_menu a:hover{color:#FF3300;}
#liste_menu .liste_menu_2{color:#c65f00; font-size:18px; text-decoration:none; margin-left:30px;}

#contenu_textes{
	background:white;
	float:right;
	width:595px;
	margin:0px 37px 0px 0px;
	padding:0 20px 20px 20px;
	min-height:645px;
	text-align:justify;
}
#contenu_textes h2{font-size:20px; color:#e97f1b; font-weight:normal; padding-left:20px; margin:30px 0 15px 0;}
#contenu_textes h3{font-size:16px; color:#cd6624; font-weight:normal; padding-left:8px; margin:15px 0 15px 0;}

#container_basdepage{
	background:#006699;
	clear:both;
	border-top:3px solid white;
}
#basdepage{
	background:url(/ressources/design/footer.gif) #006699 no-repeat 5px 0;
	width:964px;
	height:155px;
	margin:auto;
	z-index:0;
}
#basdepage #basdepage_sup{margin:0px 0 0 360px; padding-top:10px; font-size:12px; color:#993131; font-weight:normal;}
#basdepage #basdepage_sup a{color:#993131;}
#basdepage #basdepage_inf{margin:0px 0 0 380px; padding-top:10px; font-size:11px; color:#fff;}


#icones{
	width:70%;
	clear:both;
	text-align:center;
	margin-left:20px;
}
#div_icones_admin{text-align:right; width:100%;}
#div_icones_admin a{display:block;}
#icones img{border:none;}
.img_icone{margin-right:20px;}
.img_avant_titre{width:30px; float:left; position:relative; top:2px; margin-left:0px;}
.img_right{float:right; margin:0px 0 5px 10px; padding:3px; border:1px solid #dfdfdf;}
.img_left{float:left; margin:0px 10px 5px 0; padding:3px; border:1px solid #dfdfdf;}

.titre_page_h1{
	float:right; 
	border-bottom:3px solid #FFAE00;
	color:#006699;
	font-size:25px;
	font-weight:normal;
	margin:0px 10px 5px 0;
	padding:0px 0 5px 5px;
	width:99%;
}
#tab_gestion_pages{width:100%;}
#tab_gestion_pages td{height:35px; border-bottom:1px solid #d2d2d2; padding:5px; border-collapse:collapse;}

/*aperçu des images envoyées dans l'administration (modif page)*/
.td_img a span{display:none; position:absolute;}
.td_img a:hover span{display:inline; z-index:5;}

.feedback{font-size:13px; color:red; margin:12px; font-variant:small-caps; text-align:center;}
